Advanced encryption protecting your python codebase.


Keywords
encryption source aes
Licenses
GPL-3.0-or-later/OML
Install
pip install sourcedefender==5.0.12